/*====================================
 FEATURES SECTION
====================================*/

.features{

    width:100%;

    padding:40px 0 80px;

}

.cards{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:25px;

}

.card{

    background:#0d1326;

    border:1px solid rgba(255,255,255,.08);

    border-radius:22px;

    padding:35px;

    transition:.4s;

    cursor:pointer;

}

.card:hover{

    transform:translateY(-12px);

    border:1px solid #2563eb;

    box-shadow:0 20px 50px rgba(0,102,255,.2);

}

.card img{

    width:60px;

    margin-bottom:25px;

}

.card h3{

    font-size:26px;

    margin-bottom:20px;

}

.card p{

    color:#bfc8db;

    line-height:1.8;

}